\begin{exercise}{6.7}
  \begin{figure}[h!]
    \centering
    \begin{subfigure}{0.5\linewidth}
      \includegraphics[width=\linewidth]{\RootPathSheetSix/ex7/accuracies-adhoc.pdf}
      \caption{ad-hoc dataset}
    \end{subfigure}\hfil
    \begin{subfigure}{0.5\linewidth}
      \includegraphics[width=\linewidth]{\RootPathSheetSix/ex7/accuracies-mnist.pdf}
      \caption{MNIST dataset}
    \end{subfigure}
    \caption{
      plot of the accuracies of Random Forest model for two different datasets.
    }
    \label{fig:6.7}
  \end{figure}
  The ad-hoc dataset was created in the spirit of reproducing correlations similar to MNIST dataset.
  \pythoncode{\RootPathSheetSix/ex7/code.py}
\end{exercise}